Announcements

Old Ipod needs old App version

Reply

Old Ipod needs old App version

Casual Listener

 

Plan

Premium

Country

NL

Device

iPod touch

Operating System

iOS 6.1.6

My Question or Issue

Can you please give me a Store update that suits this version of my iOS.

 

After factory reset i have lost the Spotify app 😞

 

Please help....

IMG_0238.jpg
2 Replies

Re: Old Ipod needs old App version

Moderator
Moderator

Hey @Ipodiot,

 

Thanks for searching for the answer you need here.

 

Keep in mind that Spotify requires iOS version 12 or above to function. You can read more about the system requirements here. We recommend that you update your OS to a more recent version and make sure that the App Store is set to a country, where Spotify is available. You should then be able to download the app.

 

Hope this helps. Let us know how you get on.

MihailModerator
Help others find this answer and click "Accept as Solution".
If you appreciate my answer, maybe give me a Like.
 
“Music is a language that doesn’t speak in particular words. It speaks in emotions, and if it’s in the bones, it’s in the bones.” - Keith Richards

Re: Old Ipod needs old App version

Casual Listener

Hi, yes I know I need iOS 12 or higher but .....

one year ago I updated my old iPod with a alternative ALD Spotify app available in the App Store , now this option is gone...... 

 

I have a older audiosysteem that works with my iPod and if Spotify is installed it works awesome! Now I had to reinstall my iPod because I made a factory reset so also the old Spotify app was deleted, but now the App Store no longer provided me the old vervain as an alternative 😔

 

Buying a new iPod does not solve the problem because I need a old 30 pins connection.

 

so now Spotify anymore on my Ruark R2 audio.....

 

 

SUGGESTED POSTS